Subject: CNRP documents have been published....

From: Michael Mealling <[email-masked]>
Date: Tue, 17 Sep 2002 16:16:17 -0400

Since the announcement isn't in the list archives I'm assuming it got
caught in some spam filter. Just in case no one saw it, RFC 3367 and 3368
were published a week or so ago. These were the last two documents and
the group appears to have no more work at this point. Its been fun guys!

-MM

        RFC 3367

        Title:      Common Name Resolution Protocol (CNRP)
        Author(s):  N. Popp, M. Mealling, M. Moseley
        Status:     Standards Track
        Date:       August 2002
        Mailbox:    [email-masked], [email-masked],
                    [email-masked]
        Pages:      42
        Characters: 86889
        Updates/Obsoletes/SeeAlso:    None

        I-D Tag:    draft-ietf-cnrp-12.txt

        URL:        ftp://ftp.rfc-editor.org/in-notes/rfc3367.txt

        RFC 3368

        Title:      The 'go' URI Scheme for the Common Name Resolution
                    Protocol
        Author(s):  M. Mealling
        Status:     Standards Track
        Date:       August 2002
        Mailbox:    [email-masked]
        Pages:      8
        Characters: 12726
        Updates/Obsoletes/SeeAlso:    None

        I-D Tag:    draft-ietf-cnrp-uri-07.txt

        URL:        ftp://ftp.rfc-editor.org/in-notes/rfc3368.txt

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | urn:pin:1
[email-masked]      |                              | http://www.neonym.net
--------------------------------------------------------------------------------
!! The Trailblazer spacecraft is going to the Moon! And for just $2500 a gram !!
!! you can send something along with it! Business cards, momentos, cremains,  !!|| anything! See http://www.transorbital.net for details!                     !!